/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.4.1773307745
Updated: 2026-03-12 09:29:05

*/

/*====== FAQS ======*/
.faq-sec {
    font-family: var(--font) !important;
    padding: 100px 0 80px;
    overflow: hidden;
}
.faq-sec .faq-heading{
  padding-bottom: 50px;
  width: 90%;
  margin: 0 auto;
}
.faq-sec .faq-heading h2{
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}
.faq-acc .accordion-item{
  border-bottom: 1px solid #5E5E5E;
}
/* .faq-acc div.accordion-item:last-child{
  border-bottom: none;
} */

.faq-acc .accordion-title {
    font-size: 35px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    gap: 25px;
    cursor: pointer;
    font-weight: 600;
    padding: 18px 0;
}
.accordion-title .faq-icon{
    background-color: #fff;
    display: flex;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    padding: 18px;
    transition: var(--smooth);
}
.accordion-title .faq-icon img{
  width: 100%;
  transition: var(--smooth);
  transform: rotate(90deg);
  margin-left: -3px;
}
.accordion-item.active .faq-icon img{
    transform: rotate(0deg);
    margin-left: 0px;
    transition: var(--smooth);
}
.faq-acc .accordion-content {
  font-size: 26px;
  height: 0;
  display: none;
  padding: 0 0 30px;
  width: 85%;
  margin-top: -5px;
}

.faq-acc .accordion-item.active .accordion-content {
    height: 100%;
    display: block;
}

.faq-heading .head-before{
  top: -50%;
  font-size: 250%;
}

.sm-heading .head-before{
    top: -70%;
    font-size: 250%;
}


/*===== Single Product ===*/

.tech-specs *, .product_pdf *{
  font-family: var(--font) !important;
}
.tech-specs{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:30px;
}

.tech-specs.count-1{
  grid-template-columns:1fr;
}

.tech-box{
  background:var(--e-global-color-secondary);
  color:#fff;
  padding:40px 30px;
}

.tech-specs .tech-title{
  margin-bottom:20px;
  font-size:45px;
  font-weight: 700;
}
.tech-specs .tech-content *{
  font-size: 22px;
  font-weight: 500;
}

ul,ol{
	margin: 0 20px 0 0 !important;
}

.tech-content li{
  margin-bottom:8px;
}

.product_pdf{
  padding: 20px 0;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  border-bottom: 1px solid #767676;
}

.pdf-name{
  display: flex;
  align-items: center;
  gap: 20px;
}
.pdf-name .pdf-img{
  width: 50px;
  height: 50px;
}
.pdf-name .name, .pdf-sub{
  font-size: 26px;
  font-weight: 500;
}
.pdf-sub{
  text-align: center;
}
.siteBtn.pdfBtn{
  text-align: end;
}
.siteBtn.pdfBtn a{
  font-size: 18px;
  font-weight: 700;
  background: linear-gradient(270deg, var( --e-global-color-primary ) 85%, #A7181600 85%);
  padding: 15px 40px 15px 0px;
}
.siteBtn.pdfBtn .elementor-button-content-wrapper{
  flex-direction: row-reverse;
  gap: 15px;
}

/*===== Single Product ===*/

/*===== Product Category ===*/

.pointer-cat {
    display: flex;
    flex-direction: column;
    gap: 40px;
    font-family: var(--font) !important;
}

.cat-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--e-global-color-secondary);
    padding: 40px;
    color: #fff;
    flex-direction: row-reverse;
}

.cat-item.reverse {
    flex-direction: row;
}

.cat-text, .cat-img {
    width: calc(50% - 30px);
}

.cat-text{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.cat-text .cat-title {
    font-size: 53px !important;
}

.cat-text .desc p {
  color: #fff;
  font-size: 26px;
  font-weight: 500;
}

.siteBtn.pdfBtn.catBtn {
    text-align: right;
    margin-top: 10px;
}
.siteBtn.pdfBtn.catBtn a{
  padding: 20px 18px 20px 0px;
  background: linear-gradient(270deg, var( --e-global-color-primary ) 92%, #A7181600 92%);
  font-size: 24px;
}
.cat-img img {
    width: 100%;
    height: 550px !important;
    object-fit: contain;
}


.video-wrapper {
    position: relative;
}

.cat-video {
    width: 100%;
    height: auto;
    display: block;
}

.video-toggle {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background: rgba(0,0,0,0.7);
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 18px;
}

/*=-==== Single Video Gallery */
.product-video-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.video-item iframe,
.video-item video {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: 500px;
}


/*===== FAQ ====*/
.faq-answer {
    display: none;
}
.faq-item.active .faq-answer {
    display: block;
}
.faq-question {
    cursor: pointer;
}


/*===== Product Category ===*/

@media (max-width: 1600px){
  .cat-text .desc p{
    font-size: 23px;
  }
  .cat-text .cat-title {
    font-size: 46px !important;
}
.siteBtn.pdfBtn.catBtn a{
  font-size: 22px;
}
.faq-acc .accordion-title {
    font-size: 33px;
}
.faq-acc .accordion-content {
  font-size: 23px;
}
.accordion-title .faq-icon{
  width: 50px;
  height: 50px;
  padding: 15px;
}
.faq-sec .faq-heading{
  padding-bottom: 30px;
  width: 90%;
}
.faq-sec .faq-heading h2{
  font-size: 55px;
}
.faq-sec {
    padding: 40px 0 70px;
}
.video-item iframe,
.video-item video {
    height: 450px;
}
.faq-heading .head-before{
  top: -50%;
  font-size: 230%;
}
.sm-heading .head-before{
    top: -68%;
    font-size: 230%;
}
}


@media (max-width:1200px){
  .pdf-name .name, .pdf-sub{
  font-size: 20px;
}
.tech-specs .tech-title{
  font-size:35px;
}
.tech-specs .tech-content *{
  font-size: 20px;
}
.siteBtn.pdfBtn a{
  font-size: 16px;
}
.cat-text .cat-title {
    font-size: 38px !important;
}
.cat-text .desc p{
    font-size: 20px;
  }
.siteBtn.pdfBtn.catBtn a{
  font-size: 18px;
  padding: 16px 15px 16px 0px;
}
.cat-item{
  padding: 30px;
}
.cat-img img{
  height: 450px !important;
}
.faq-acc .accordion-title {
    font-size: 30px;
}
.faq-acc .accordion-content {
  font-size: 21px;
}

.faq-sec .faq-heading h2{
  font-size: 50px;
}
.faq-sec {
    padding: 40px 0 60px;
}
.video-item iframe,
.video-item video {
    height: auto;
    aspect-ratio: 16 / 9;
}
.faq-heading .head-before{
  top: -40%;
  font-size: 220%;
}
.sm-heading .head-before{
    top: -61%;
    font-size: 220%;
}
}

@media (max-width:1024px){
  .pdf-name{
    gap: 10px;
  }
  .pdf-name .pdf-img{
  width: 40px;
  height: 40px;
}
.pdf-name .name, .pdf-sub{
  font-size: 18px;
}

.tech-specs .tech-content *{
  font-size: 18px;
}
.siteBtn.pdfBtn a{
  font-size: 14px;
}

.cat-item{
  flex-direction: column;
  gap: 40px;
}
.cat-item.reverse {
    flex-direction: column;
}
.cat-text, .cat-img {
    width: 100%;
}

.cat-text .cat-title {
    font-size: 34px !important;
}
.cat-text .desc p{
    font-size: 18px;
  }
.siteBtn.pdfBtn.catBtn a{
  font-size: 16px;
}
.faq-acc .accordion-title {
    font-size: 30px;
}
.faq-acc .accordion-content {
  font-size: 20px;
  width: 100%;
}
.accordion-title .faq-icon{
  width: 45px;
  height: 45px;
  padding: 13px;
}

.faq-sec .faq-heading h2{
  font-size: 40px;
}
.faq-sec {
    padding: 40px 0 40px;
}
.faq-heading .head-before{
  top: -30%;
  font-size: 200%;
}
.sm-heading .head-before{
  top: -51%;
  font-size: 200%;
}
}

@media (max-width: 767px){
	.tech-specs{
		grid-template-columns: 1fr;
		gap: 20px;
	}
  .pdf-name .pdf-img{
  width: 33px;
  height: 33px;
}
.product_pdf{
  grid-template-columns: 2fr 1fr;
}
.pdf-sub{
  display: none;
}
.pdf-name .name, .pdf-sub{
  font-size: 16px;
}
.tech-specs .tech-title{
  font-size:25px;
}
.tech-specs .tech-content *{
  font-size: 16px;
}
.siteBtn.pdfBtn a{
  font-size: 12px;
}
.cat-text .cat-title {
    font-size: 30px !important;
}
.cat-item{
  padding: 30px 20px;
}
.cat-img img{
  height: 350px !important;
}
.faq-acc .accordion-title {
    font-size: 27px;
}
.faq-acc .accordion-content {
  font-size: 18px;
}
.product-video-gallery{
  grid-template-columns: 1fr;
}
.faq-heading .head-before{
  top: -15%;
  font-size: 180%;
}
.sm-heading .head-before{
  top: -22%;
  font-size: 180%;
}
}

@media (max-width:575px){
	.tech-box{
		padding: 30px 20px;
	}
  .pdf-name .name, .pdf-sub{
  font-size: 14px;
}
.tech-specs .tech-content *{
  font-size: 14px;
}
.siteBtn.pdfBtn a{
  padding: 12px 20px 12px 0px;
  white-space: nowrap;
}
.cat-text h2 {
    font-size: 26px !important;
}
.cat-text .cat-title {
    font-size: 26px !important;
}
.cat-text .desc p{
    font-size: 18px;
  }
.siteBtn.pdfBtn.catBtn a{
  font-size: 14px;
}
.cat-img img{
  height: auto !important;
}
.faq-acc .accordion-title {
    font-size: 24px;
}
.faq-acc .accordion-content {
  font-size: 16px;
}
.accordion-title .faq-icon{
  width: 40px;
  height: 40px;
}
.faq-sec .faq-heading{
  padding-bottom: 20px;
  width: 90%;
}
.faq-sec .faq-heading h2{
  font-size: 35px;
}
.faq-heading .head-before{
  top: -10%;
  font-size: 170%;
}
.faq-heading .head-before{
  top: -10%;
  font-size: 170%;
}
}

@media (max-width:370px){
  .product_pdf{
    grid-template-columns: 1fr;
  }
  .siteBtn.pdfBtn {
    text-align: start;
}
}






